﻿@media (max-width: 1309px) {
	.col-4 {
		width: 23.2%;
	}
	.col-4 .learn-more {
		left: 19%;
	}
	.col-4 .learn-more.two-lines {
		left: 8%;
		font-size: 80%;
	}
	.col-4 .icon {
		width: 90px;
		height: 90px;
	}
	.home h1 {
		font-size: 22.5px;
		top: 165px;
	}
	.home h2 {
		font-size: 18px;
		top: 220px;
	}
	.home .learn-more.lm-link {
		top: 280px;
		font-size: 13px;
		left: 505px;
	}
	.home img.img-home {
		width: 56%;
	}
}
@media (max-width: 1209px) and (min-width: 960px) {
	.inner #contentpage {
	    padding-left: 40px;
	    padding-right: 30px;
	}
	.casestudies .pushdown p {
		padding-left: 40px;
		padding-right: 30px;
}
}
@media (max-width: 1169px) and (min-width: 960px) {
	.inner #contentpage {
	    padding-left: 10px;
	    padding-right: 20px;
	}
	.casestudies .pushdown p {
		padding-left: 10px;
		padding-right: 20px;
	}
	#navarea {
	    padding: 10px;
	}
}
@media (max-width: 1169px) {
    .callout .btn {
        right: 5%;
    }
	.product.nativetissuegeneration .imgcnt {
	    left: 0;
	    float: none;
        max-width: 750px;
	}
	.product.nativetissuegeneration .imgcnt .imgwrapper {
	    display: block;
	    left: 0;
	}
	.product.nativetissuegeneration .popimg {
        width: 100%;
        max-width: 750px;
        max-height: 157px;
        background-size: contain;
    }
}
@media (max-width: 1130px) and (min-width: 961px), (max-width: 869px) {
    .product.biocompatibility .imglft .main .fbcaption {
        width: 80%;
    }
    .product.biocompatibility .inset, .product.biocompatibility .imglft.lastcol .inset {
        position: relative;
        left: 0;
        top: 55px;
        margin-bottom: 75px;
        width: 260px;
        font-size: 120%;
    }
    .product.biocompatibility .inset .fbcaption {
        left: 0;
		width: 100%;
    }
	.library .imglft {
		width: 33%;
	}
}
@media (max-width: 1090px) and (min-width: 960px), (max-width: 860px) {
	.formright {
		clear: both;
		width: 400px;
	}
	.formright label {
		width: 185px;
	}
	.formright .labelspace {
		margin-left: 195px;
	}
	p.checkbox {
		width: 340px;
	}
	.col-4 .learn-more {
		left: 19%;
	}
	.col-4 .learn-more.two-lines {
		left: 8%;
		font-size: 80%;
	}
	.col-4 .icon {
		width: 90px;
		height: 90px;
	}
	.home h1 {
		/*font-size: 25px;*/
		left: 300px;
		top: 165px;
	}
	.home h2 {
		font-size: 19px;
		left: 300px;
		top: 220px;
	}
	.home .learn-more.lm-link {
		top: 280px;
		left: 415px;
		font-size: 13px;
	}
	.home img.img-home {
		width: 56%;
	}
	.navspace {
		height:0;
	}
	.navblock {
		padding: 0;
		font-size:16px;
	}
	.navlink a {
		font-size:16px;
	}
}
@media (max-width: 990px) and (min-width: 961px), (max-width: 720px) {
	.sitemap .column ul ul {
		margin-left: 10%;
	}
}
/* for thinner modern browsers show different navigation (hamburger) thin window (ie. phone, vert ipad, or shrunk browser) */
@media (max-width: 959px) {
	.desktop {
		display: none;
	}
	.tablet {
		display: block;
	}
	.tablet.inline {
		display: inline;
	}
	.fancybox-skin {
		padding: 20px !important;
	}
	.fancybox-wrap {
	    max-width: 96% !important;
	}
	#pagewrap {
		min-width: 320px;
		max-width: 100%;
	}
	#contentwrap {
		min-height: 0;
	}
	#contentarea {
		float: none;
		width: 100%;
	}
	.casestudies .pushdown {
		position: relative;
		left: auto;
		width: 100%;
	}
	.casestudies .pushdown p {
		padding-right: 40px;
		padding-left: 60px;
	}
	.inner #contentpage {
		padding: 105px 40px 30px 60px !important;
	}
	#calloutwrap, .home #calloutwrap {
		height: 187px;
	}
	.callout, .home .callout {
		height: 187px;
		background-size: cover;
	}
	.callout .btn {
		right: 0;
		bottom: 0;
		width: 100% !important;
		height: 28px;
		background-position: bottom right;
		background-size: contain;
	}
	.callouttext, .home .callouttext {
		bottom: 23px;
		height: 52px;
	}
	.callouttext.tall {
		height: 100px;
	}
	.callouttext p {
		font-size: 13px;
		line-height: 16px;
		padding: 10px;
	}
	#footerarea {
		padding: 10px 20px 20px 20px;
	}
	.tablet {
		display: block;
	}
	#navblock {
		position: fixed;
		width: 100%;
		min-width: 320px;
		height: 120%;
		min-height: 120%;
		box-sizing: border-box;
		z-index: 3;
		background-color: #FFFFFF;
		opacity: 0.9;
		left:initial;
		right: 0;
	}
	#navblock.closed {
		height: 60px;
		min-height: 60px;
		background: transparent;
		left: initial;
		right: 0;
		width: 30%;
		min-width: 30%;
	}
	.closed #navwrap {
		display: none;
	}
	#navwrap {
		margin-top: 0;
		top: 80px;
	}
	#logo {
		display: none;
		top: 10px;
		left: 15px;
		right: auto;
		width: 0;
		height: 0;
		background-image: url("../images/common/logo_seri_port.png");
	}
	#navlinks {
		padding: 24px 0 0 30px;
		text-align: center;
		width: 100%;
	}
	#navicon {
		opacity: 0;
		pointer-events: none; 
	}
	#navarrow {
		opacity: 1;
		pointer-events: auto; 
	}
	.closed #navicon {
		opacity: 1;
		pointer-events: auto;
		background: #FFFFFF;
	}
	.closed #navarrow {
		opacity: 0;
		pointer-events: none;
	}
	#navicon, #navarrow {
		top: 20px;
		right: 10px;
	}
	.navblock {
		text-align: center;
		padding: 0;
		font-size: 18px;
	}
	.navlink a {
		font-size: 18px;
	}
	.navhead {
		padding: 12px 15px 5px 10px;
	}
	.navsub a, .navsub div {
		padding: 0px 15px 5px 10px;
	}
    .comingsoon {
        margin-top: 100px;
        margin-bottom: 100px !important;
    }
	.home #contentwrap {
		margin-top: initial;
		height: auto;
		background-position: center 8px;
		background-size: cover;
	}
	.home #contentarea {
		/*width: 460px;*/
		margin: 40px auto 0 auto;
	}
	.home h1 {
		top: 55px;
		left: 35px;
		font-size: 43px;
	}
	.home h2 {
		top: 155px;
		left: 35px;
		font-size: 22px;
	}
	.home .seriaction {
		top: 225px;
		left: 35px;
	}
	.col-4 {
		width: 100%;
		max-width: 300px;
		margin: 50px 10px;
		float: none;
	}
	.col-4 .icon {
		width: 110px;
		height: 110px;
	}
	.col-4 .learn-more {
		left: 24.67%;
	}
	.col-4 .learn-more.two-lines {
		left: 11%;
		font-size: 100%;
	}
	.row {
		margin: 30px 0;
	}
	.ui-panel-inner {
		margin-top: 20px;
		display: table;
	}
	.ui-panel-inner .margin-bottom {
		margin-bottom: 10px !important;
	}
	.ui-panel-inner p {
		font-size: inherit;
	}
	.ui-panel-inner .col-2 {
		width: 100%;
	}
	.ui-panel-inner #continue-btn {
		margin-bottom: 20px;
	}
	.ui-panel-inner .col-2 .return-btn, .ui-panel-inner .col-2 .continue-btn, .ui-panel-inner .col-2 .resources-continue-btn {
		width: 70%;
	}
	.ui-panel-inner #return-btn.col-2 , .ui-panel-inner #resources-return-btn.col-2  {
		display: table-footer-group;
	}
	.resources .inst-of-use {
		width: 100%;
	}
	.resources .inst-of-use img {
		width: 60px;
	}
	.resources .inst-of-use .down-btn {
		margin: 0;
		width: 70%;
	}
	.resources .inst-of-use .down-btn h2 {
		font-size: 14px;
	}

	.home h1 {
		top: 45px;
		left: 0;
		font-size: 30px;
		position: initial;
	}
	.home h2 {
		position: initial;
		margin-top: 20px;
		font-size: 24px;
		top:110px;
		left: 0;
	}
	.home .learn-more.lm-link {
		position: relative;
		top: inherit;
		left: inherit;
	}
	.home #contentpage {
		text-align: center;
	}
	.home img.img-home {
		width: 85%;
		margin-top: -10px;
	}
	.home .break-word {
		display: inline-block;
	}
	.home .mob-logo, .inner .mob-logo {
		position: absolute;
		top: -30px;
		display: inline-block;
		left:10px;
		width:110px;
		height: auto;
	}
	.home .mob-logo.mob-logo-hid, .inner .mob-logo.mob-logo-hid {
		top: 10px;
		opacity: 0;
	}
}
@media (max-width: 820px) {
	.inner #contentpage {
		padding: 95px 30px 30px 30px !important;
	}
	.casestudies .pushdown p {
		padding-right: 30px;
		padding-left: 30px;
	}
	.home h1 {
		top: 45px;
		left: 0;
		font-size: 30px;
		position: initial;
	}
	.home h2 {
		position: initial;
		margin-top: 20px;
		font-size: 24px;
		top:110px;
		left: 0;
	}
	.home .learn-more.lm-link {
		position: relative;
		top: inherit;
		left: inherit;
	}
	.home #contentpage {
		text-align: center;
	}
	.home img.img-home {
		width: 85%;
		margin-top: -10px;
	}
	.home .break-word {
		display: inline-block;
	}
	.home .mob-logo, .inner .mob-logo {
		position: absolute;
		top: -30px;
		display: inline-block;
		left:10px;
		width:110px;
		height: auto;
	}
	.home .mob-logo.mob-logo-hid, .inner .mob-logo.mob-logo-hid {
		top: 10px;
		opacity: 0;
	}
	.inner .mob-logo {
		top: 10px;
	}
	.resources .col-2 input#EmailForgot {
		margin: 10px auto 20px auto;
	}
}
@media (max-width: 780px), (max-width:1040px) and (min-width:961px) {
	.imgbanda.imgrt {
		float: none;
		left: 0;
		width: 100%;
		margin: 5px 0 20px 0;
	}
	.imgbanda .imgwrapper, .imgbanda.imgrt .imgwrapper {
		left: 0;
		max-width: 398px;
		width: 95%;
	}
	.imgbanda .expand {
		right: 0;
	}
	.imgbanda .popimg {
		width: 100%;
		background-size: contain !important;
	}
	.mastopexy2 .textleft {
		max-width: 40%;
}
}
@media (max-width:780px) {
    .abdominal1 .img8-2 {
        max-height: 110px;
    }
}
@media (max-width: 720px) {
	.mobilewide {
		display: block;
	}
	.mobilewide.inline {
		display: inline;
	}
	.desktop.mobilewide.inline {
		display: none;
	}
	.inner #contentpage {
		padding: 95px 20px 30px 20px !important;
	}
	.casestudies .pushdown p {
		padding-right: 20px;
		padding-left: 20px;
	}
	.about.productcharacteristics .imgrt {
	    width: 40%;
	}
	.product.bioreplacement .column.half.firstcol {
		margin-right: 43px;
	}
	.breast3 .imglft {
		float: none;
		overflow: hidden;
		width: 100%;
		margin: 15px 0 0 0;
	}
	.abdominal1 .imglft {
		margin-top: 15px;
	}
    
	.abdominal1 .imgcnt {
		float: none;
		left: 0;
		margin: 20px 0 0 0;
	}
	.abdominal1.overview .imgwrapper {
		float: none;
		left: 0;
		margin: 0 0 15px 0;
	}
	.abdominal1 .img1 {
		position: relative;
	}
	.abdominal1.technique .imglft, .abdominal2.technique .imglft {
		width: 100%;
	}
}
@media (max-width: 715px) {
	.abdominal3.technique .imgcnt {
		left: 0;
	}
	.abdominal3.technique .imgwrapper {
		left: 0;
		margin-left: 10px;
	}
}
@media (max-width: 700px) {
	.techguide .copyblock {
		clear: both;
		width: 100%;
	}
	.library .imglft {
		width: 50%;
	}
	.inthenews .imglft.imgdownload {
		margin-right: 2%;
		width: 48%;
	}
}
@media (max-width: 679px) {
	.callout .btn {
		height: 24px;
	}
	.callouttext, .home .callouttext {
		bottom: 19px;
		height: 50px;
	}
	.callouttext.tall {
		height: 95px;
	}
	.callouttext p {
		font-size: 12px;
		line-height: 15px;
	}
	.product.nativetissuegeneration .popimg {
        height: 130px;
    }
	.product.supportandstrength .imglft {
	    float: none;
	    width: 100%;
	    max-width: 379px;
	}
	.product.supportandstrength .popimg {
	    margin: 14px 12px 10px 0 !important;
	}
	.product.supportandstrength .midbreak {
	    display: none;
	}
	.abdominal3.technique .imgwrapper {
		clear: both;
		float: none;
		width: 95% !important;
	}
	.abdominal3.technique .imgwrapper p {
		padding-top: 10px;
	}
	.abdominal3.technique .popimg {
		position: relative;
		float: left;
		margin: 0 10px 20px 0;
	}
	.abdominal3.technique .expand{ 
		right: 10px;
	}
	.images .column.image-description {
		margin-left: 0;
		float: none;
		width: 100% !important;
		margin-top: 5px;
	}
}
@media (max-width: 650px) {
    .surgeon.profile p.checkbox {
    width: 340px;
	float: left;
}
.surgeon.profile input[type=checkbox] {
    margin-bottom:10px;
}

    .product.neovascularization .imglft {
        float: none;
        width: 100%;
        overflow: hidden;
    }
    .product.neovascularization .popimg {
        float: left;
        margin: 10px 20px 10px 0;
    }
    .product.neovascularization .imgwrapper p {
        width: auto;
    }
    .product.neovascularization .imgwrapper p.fbcaption {
        float: none;
    }
	.product.bioreplacement .popimg {
	    margin: 10px 0 5px 0;
	}
	.product.bioreplacement .img4 {
        background-size: contain;
	}
    .support .floatlft {
        width: 58%;
    }
	.sitemap .colwrap3, .sitemap .colwrap2, .sitemap .colwrap1 {
		border: 0;
		right: 0;
		float: none;
	}
	.sitemap .column {
		left: 0;
		width: 100% !important;
		float: none;
		clear: both;
		margin-top: 0;
	}
	.sitemap .firstcol {
		border: 0;
		margin-top: 20px;
	}
	.sitemap .column ul ul {
		margin-left: 40px;
	}
}
@media (max-width: 620px) {
	.abdominal1.postop .imgrt {
		float: none;
		width: 100%;
		margin-left: 0;
		overflow: hidden;
	}
	.mastopexy2 .imgrt, .mastopexy2 .imglft {
		float: none;
		margin-left: 0;
}
	.mastopexy2 .textleft {
		float: none;
		max-width: 100%;
	}
}
@media (max-width: 600px) {
	#calloutwrap, .home #calloutwrap {
		height: 374px;
	}
	.callout, .home .callout {
		width: 50%;
		background-position: center -20px;
	}
	.callout .btn {
		height: 38px;
	}
	.callouttext, .home .callouttext {
		bottom: 33px;
		height: 52px;
	}
	.callouttext.tall {
		height: 100px;
	}
	.callouttext p {
		font-size: 14px;
		line-height: 16px;
	}
	.formcenter {
		margin: 20px 0 0 0;
		padding: 0;
	}
	#errormsg {
		right: 20px;
	}
	.errorarrow {
		z-index: 2;
		top: auto;
		bottom: 0;
		left: 10px;
		border-width: 17.3px 10px 0 10px;
		border-color: #840a2d transparent transparent transparent
	}
	.errorbox {
		z-index: 2;
		max-width: 100%;
		padding: 2px 5px 2px 5px;
		margin: 0 0 10px 8px;
	}
	.column {
		position: relative;
		float: none;
		clear: both;
	}
	.column.threes {
		width: 100%;
		margin: 10px 0 25px 0;
	}
	.popimg {
	    margin: 0 0 5px 0;
	}
	.column .popimg {
		position: relative;
		float: left;
		width: 45%;
		background-size: cover !important;
	}
	.column.col-2 {
		width: 100%;
	}
	.images .image-description {
		width: 100% !important;
		margin: 0;
	}
	.txtlft {
	    float: none;
	    width: auto;
	}
	.imgrt {
        float: left;
        left: 50%;
        margin: 10px 0 0 0;
	}
    .imgrt .imgwrapper {
        left: -50%;
    }
	.column p {
		width: 100%;
	}
	.widetext {
		display: none;
	}
	.column .thintext {
		display: block;
		float: right;
		width: 50%;
		margin-top: 0;
	}
	.about.serisilk .popimg {
		height: 130px;
	}
	.btn.video {
		margin-top: 10px;
		width: 100% !important;
		background-size: contain !important;
		background-position: center center;
	}
	.about.productcharacteristics .imgrt {
	    left: 0;
	    float: none;
	    width: 220px;
	    margin: 20px auto 0 auto;
	}
	.about.productcharacteristics .imgrt .imgwrapper {
	    left: 0;
	}
	.about.productcharacteristics .img-height {
		height: 295px;
	}
	.about.productcharacteristics .col-2 p {
		margin-left: 0;
		margin-top: 10px;
	}
	.about .col-2 ul.spaced {
		margin-left: 20px;
	}
	.about.easeofuse .column.img-main1 {
		display: none;
	}
	.about.easeofuse .column.img-main2 {
		display: inline-block;
		margin-top: 25px;
	}
	.product.neovascularization .column .img-height {
		height: 376px;
	}
	.product.neovascularization .column.img-main1 {
		display: none;
	}
	.product.neovascularization .column.img-main2 {
		display: inline-block;
		margin-top: 25px;
	}
	.product.bioreplacement .imgcol {
		left: 0;
		width: 100%;
		float: none;
	}
	.product.bioreplacement .imgcol .imgwrapper {
		left: 0;
	}
	.product.bioreplacement .column.half, .product.bioreplacement .column.half.firstcol {
		margin: 10px 0 20px 0;
		width: 100%;
		max-width: 100%;
	}
	.product.bioreplacement .popimg.img2 {
		width: 217px;
	}
	.product.bioreplacement .popimg {
		float: left;
		margin-right: 15px;
	}
	.product.bioreplacement .column .thintext {
		width: auto;
		max-width: 40%;
		float: left;
		display: inline-block;
		margin: 10px 0 0 10px;
	}
	.product.bioreplacement .column .img-height {
		height: 290px;
	}
	.product.biocompatibility .thintext {
        display: block;
    }
    .product.biocompatibility .imglft {
        float: none;
        width: 100% !important;
        margin-bottom: 20px;
    }
    .product.biocompatibility .main .popimg {
        margin-top: 25px;
    }
    .product.biocompatibility .inset, .product.biocompatibility .imglft.lastcol .inset {
        top: -180px;
        margin-bottom: -130px;
        left: 230px;
        width: 200px;
    }
    .product.biocompatibility .inset .fbcaption {
        position: absolute;
        left: 42px;
        bottom: 145px;
        font-size: 50%;
    }
	.product.nativetissuegeneration .popimg {
        height: 110px;
    }
	.imglft.imglaunch {
		float: none;
		width: 90%;
		margin: 22px 0 22px 0;
	}
    .support .floatlft {
        width: 100%;
    }
    .support .thintext {
        display: block;
        float: right;
        margin: 0 0 20px 20px;
    }
    .support .widetext {
        display: none;
    }
    .support .img2 {
        clear: both;
        width: 100%;
    }
	.resources .col-2 {
		width: 100%;
	}
    .faqlinkset {
    	width: auto;
    	float: none;
    }
    #faqwrap {
    	display: none;
    	float: none;
    	width: 100%;
    	height: 350px;
    }
    .faqset h2 {
    	display: none;
    }
    .faqlink .faqset {
    	display: block;
    	color: #000000;
    	font-size: 13px;
    }
    .faqlink.closed {
    	color: #000000;
    }
    .faqlink.closed .faqset {
    	display: none;
    }
	.faqlink.closed .arrow {
		top: 14px;
		left: 1px;
		border-width: 5.5px 0 5.5px 8px;
		border-color: transparent transparent transparent #000000;
	}
	.faq .img1 {
		max-width: 90%;
		background-size: contain;
	}
	label {
		display: inline-block;
		float: none;
		width: auto;
		text-align: left;
		line-height: 18px;
		margin: 10px 0 5px 0;
	}
	.labelspace {
		margin: 10px 0 10px 0 !important;
	}
	.formleft, .formright {
		float: none;
		width: 100%;
	}
	input[type=text], input[type=password], select {
		float: none;
		width: 95%;
	}
    .product.neovascularization .popimg {
        float: none;
        margin: 20px 0 10px 0;
    }
    .product.neovascularization .imglft {
        margin-bottom: 10px;
    }
	.casestudies .subnavend {
		margin-right: 18px !important;
	}
	.breast1.technique .imgwrapper, .breast2.technique .imgwrapper {
		float: none;
		margin-left: 0;
		margin-bottom: 0;
	}
	.breast3 .expand {
		right: 10px;
	}
	.mastopexy2 .imgrt, .mastopexy2 .imglft {
		width: 100%;
		left: 0;
		margin-top: 20px;
	}
	.mastopexy2 .imgrt .imgwrapper {
		left: 0;
	}
	.abdominal1.technique .expand, .abdominal2.technique .expand {
		right: 0;
	}
	.abdominal1.postop .imgrt {
		left: 0;
	}
	.abdominal1.postop .imgwrapper {
		left: 0;
	}
	.imgbanda .popimg {
		margin-top: 0;
	}
	.imgbanda .expand {
		top: 5px;
		right: 11px;
	}
    .refblock {
    	left: 10px;
    	right: 10px;
    	width: auto;
    	font-size: 11px;
    }
    .reflink {
    	right: 30px;
    }
}
@media (max-width: 540px) {
	.product.bioreplacement .img4 {
        height: 210px;
	}
	.abdominal1.technique .imgwrapper, .abdominal2.technique .imgwrapper {
		width: 95% !important;
	}
	.abdominal1.technique .popimg, .abdominal2.technique .popimg {
		position: relative;
		float: left;
		margin-right: 15px;
	}
}
/* super thin (phones or shrunk browsers) */
@media (max-width: 480px), (max-width: 959px) and (max-height: 400px) {
	#navblock.closed {
		/*height: 40px;*/
		/*min-height: 40px;*/
		/*background: transparent;*/
	}
	#logo {
		display: none;
		left: 10px;
		width: 100px;
		height: 53px;
		background-image: url("../images/common/logo_seri_mob.png");
	}
}
@media (max-width: 480px) {
	.fancybox-skin {
		padding: 20px 10px 10px 10px !important;
	}
	.fancybox-close {
		top: 0;
		right: 0;
	}
	.mobilewide, .desktop.mobilewide, .desktop.mobilewide.inline {
		display: none;
	}
	.mobile {
		display: block;
	}
	.mobile.inline {
		display: inline;
	}
	#footerarea {
		padding: 10px;
	}
	.inner #contentpage {
		padding: 115px 10px 30px 10px !important;
	}
	.casestudies .pushdown p {
		padding-right: 10px;
		padding-left: 10px;
	}
	.inner h1 {
		font-size: 26px;
	}
	.inner h2 {
		/*font-size: 16px;*/
	}
	#calloutwrap, .home #calloutwrap {
		height: 176px;
	}
	#calloutwrap {
		background: url("../images/mobile/callout_bg.png") repeat-x 0 0;
	}
	#calloutarea {
		width: 400%;
		height: 150px;
	}
	.callout .btn {
		right: 45%;
		bottom: 10px;
		width: 60% !important;
		height: 30px;
		background-position: top right;
	}
	.callout, .home .callout {
		width: 25%;
		height: 150px !important;
		background-size: 55%;
		background-position: right 15%;
	}
	.callouttext, .home .callouttext {
		width: 50%;
		max-width: 50%;
		bottom: 35px;
		height: 50px;
	}
	.callouttext.tall {
		height: 95px;
	}
	.callouttext p {
		font-size: 13px;
		line-height: 15px;
	}
	.calloutbreak {
		display: none;
	}
	#calloutind {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 6px;
		width: 80px;
		height: 10px;
		margin: auto;
	}
	.indicator {
		float: left;
		margin: 0 5px 0 5px;
		width: 10px;
		height: 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: #FFFFFF;
	}
	.indicator.active {
		background-color: #840a2d;
	}
	#footerwrap {
		font-size: 12px;
	}
	#navarea {
		padding: 0;
	}
	.home #contentwrap {
		/*margin-top: 30px;*/
		height: auto;
		background-position: bottom center;
	}
	.home #contentarea {
		/*width: 300px;*/
	}
	.home h1 {
		top: -10px;
		left: 0;
		font-size: 26px;
	}
	.home .seriaction {
		top: 155px;
		left: 0;
		width: 140px;
		background-size: contain;
	}
	.product.nativetissuegeneration .popimg {
        height: 90px;
    }
	.product.bioreplacement .img4 {
        height: 196px;
	}
	.inner ul.floatlft, .inner ul.floatrt {
	    float: none;
	    width: 90%;
	}
}
@media (max-width: 460px) {
    .product.biocompatibility .inset, .product.biocompatibility .imglft.lastcol .inset {
        width: 180px;
    }
	.mastopexy2 .img2 {
		width: 290px;
		height: 82px;
		background-size: contain;
	}
	.mastopexy2 .img2 .expand {
		top: 1px;
		right: 9px;
	}
	.mastopexy2 .img5 {
		width: 290px;
		height: 140px;
		background-size: contain;
	}
	.mastopexy2 .img1 {
		width: 290px;
		height: 118px;
		background-size: contain;
	}
}
@media (max-width: 440px) {
	.product.bioreplacement .legend {
		background-position: left;
	}
	.product.bioreplacement .img4 {
        height: 180px;
	}
	.product.bioreplacement .column .fbcaption {
		display: block;
		width: 100%;
		max-width: 100%;
		margin-bottom: 5px;
	}
	.product.bioreplacement .thintext .midwidth {
		display: none !important;
	}
	.product.bioreplacement .column .thintext {
		float: none;
		width: 100%;
		max-width: 100%;
		margin-left: 0;
	}
    .product.biocompatibility .inset .fbcaption {
    	margin-bottom: 5px;
    	font-size: 45%;
    }
    .product.biocompatibility .inset, .product.biocompatibility .imglft.lastcol .inset {
        width: 160px;
        top: -160px;
    }
	.imgbanda .expand {
		top: 4px;
		right: 10px;
	}
}
@media (max-width: 420px) {
    .product.bioreplacement .legend {
        background-size: contain;
        margin-bottom: 10px;
    }
	.product.bioreplacement .img4 {
	    height: 156px;
	    margin-top: 12px;
	}
	.product.biocompatibility .main .popimg {
        margin-top: 15px;
    }
    .product.biocompatibility .expand {
        top: 0;
        right: 9px;
    }
    .product.biocompatibility .inset {
        width: 150px !important;
    }
    .product.biocompatibility .inset .expand {
        top: 0;
        right: 0;
    }
    .product.biocompatibility .inset .fbcaption {
        font-size: 45%;
        left: 32px;
        bottom: 135px;
    }
	.product.nativetissuegeneration .popimg {
        height: 80px;
    }
	.imglft.imgdownload {
		width: 100%;
	}
	.inthenews .imglft.imgdownload {
		margin-right: 0;
		width: 100%;
	}
	.breast1 .img1 {
		width: 310px;
		height: 164px;
		background-size: contain;
	}
	.breast2 .img1 {
		width: 310px;
		height: 141px;
		background-size: contain;
	}
	.imgbanda .popimg {
		height: auto;
	}
	/* height/width = percentage for bottom padding to give proper height with width dynamically changes / 100% */
	.breast1 .imgbanda .popimg {
		padding-bottom: 74%;
	}
	.breast2 .imgbanda .popimg {
		padding-bottom: 63%;
	}
	.breast3 .imgbanda .popimg {
		padding-bottom: 74%;
	}
	.mastopexy1 .imgbanda .popimg {
		padding-bottom: 76%;
	}
	.mastopexy2 .imgbanda .popimg {
		padding-bottom: 79%;
	}
	.abdominoplasty1 .imgbanda .popimg {
		padding-bottom: 70%;
	}
	.abdominal1 .imgbanda .popimg {
		padding-bottom:40%;
	}
    .abdominal1 .imgbanda .popimg.popimgSm {
		padding-bottom:25%;
	}
	.abdominal2 .imgbanda .popimg {
		padding-bottom: 30%;
	}
    .abdominal2 .imgbanda .popimg.popimgSm {
		padding-bottom: 25%;
	}
	.abdominal3 .imgbanda .popimg {
		padding-bottom: 70%;
	}
}
@media (max-width: 400px) {
    .product.biocompatibility .inset {
        position: relative !important;
        left: 0 !important;
        top: 55px !important;
        margin-bottom: 65px !important;
        width: 100% !important;
    }
    .product.biocompatibility .inset .fbcaption {
        left: 0;
        font-size: 60%;
        width: 80%;
    }
	.breast3 .imgwrapper {
		margin-left: 0;
		margin-right: 0;
	}
	.imgbanda .expand {
		top: 4px;
		right: 9px;
	}
}
@media (max-width: 380px) {
	.opennav {
		right: 15px;
	}
	.home #contentwrap {
		margin-top: initial;
		height: auto;
		background-position: center 10px;
	}
	.home #contentarea {
		/*width: 260px;*/
	}
	.home h1 {
		position: relative;
	}
	.home h2 {
		position: relative;
		margin-top: 0;
		font-size: 22px;
		margin-bottom: 0;
		top: 0;
	}
	.home .seriaction {
		top: 130px;
		left: 5px;
	}
	.home #contentpage {
		text-align: center;
	}
	.home .learn-more.lm-link {
		/*background: none;*/
		position: relative;
		top: inherit;
		left: inherit;
	}
	.home .learn-more img {
		/*width: 160px;*/
		/*height: 50px;*/
		/*margin-top: 20px;*/
		/*display: inline-block;*/
	}
	.inner h1 {
		/*font-size: 23px;*/
	}
	.product.supportandstrength .popimg {
	    height: 190px;
	}
	.product.bioreplacement .img4 {
	    height: 140px;
	}
	.product.nativetissuegeneration .popimg {
        height: 70px;
    }
	.abdominal3.technique .imgwrapper {
		margin: 10px 0 5px 5px;
	}
	.abdominal3.technique .popimg {
		margin: 0 5px 10px 0;
	}
}
@media (max-width: 350px) {
	.imgbanda .expand {
		top: 3px;
		right: 8px;
	}
	.imgbanda .imgwrapper p {
		padding-left: 3px;
	}
	.resources .subtitle i {
		top: 15px;
	}
	.resources .col-2 .learn-more {
		padding: 10px 50px 10px 10px;
		font-size: 14px;
	}
}